
/* Begin header client styles */

#header
{
	/*border-bottom: 1px solid #DDDDDD;*/
	overflow: hidden;
	position: relative;
	margin-bottom: 0;
	padding-bottom: 0;
	zoom: 1; /* IE - hasLayout */

	background-color: #FFFFFF;
	background-image: url();
}

#header h1
{
	float: left;
	margin: 5px 0 0 5px;
}

#header h2
{
	float: right;
	position: absolute;
	right: 0;
	bottom: 0;
	margin: 0 0.5em 0.5em 0;
}

#wrapper
{
    margin: 0;
}
#main
{
    display: none;
}

/* End header client styles */

/* Begin custom styles */

a:focus,
button:focus,
input:focus,
textarea:focus,
input[type="file"]:focus,
input[type="radio"]:focus,
input[type="text"]:focus,
input[type="checkbox"]:focus,
select:focus,
.form-control:focus,
.control-group.warning input:focus,
.control-group.warning select:focus,
.control-group.warning textarea:focus,
.control-group.error input:focus,
.control-group.error select:focus,
.control-group.error textarea:focus,
.control-group.success input:focus,
.control-group.success select:focus,
.control-group.success textarea:focus,
.control-group.success .input-prepend .add-on,
.control-group.success .input-append .add-on,
input:focus:required:invalid,
textarea:focus:required:invalid,
select:focus:required:invalid,
input:focus:required:invalid:focus,
textarea:focus:required:invalid:focus,
select:focus:required:invalid:focus,
.input-prepend input:focus,
.input-append input:focus,
.input-prepend .uneditable-input:focus,
.input-append .uneditable-input:focus,
.btn:focus,
.navbar-search .search-query:focus,
.navbar-search .search-query.focused
{
    outline-color: #75787b!important;
    outline-offset: 3px!important;
    outline-style: dashed!important;
    outline-width: 2px!important;
}
a#NavBarBrand,
#mainInner .navbar a {
    color: black;
}
.alert-danger, .alert-error, .alert-danger .alert-heading, .alert-error .alert-heading {
    color: #823736;
    font-size: 1.1em;
}
.fieldError {
    font-size: 1.1em;
    font-weight: bold;
}
a{
color: #c64600;
}

/* End custom styles */
